*,
*:before,
*:after{
    box-sizing: border-box;
    outline: none;
}
html{
    font-family: var(--font);
    font-size: var(--glutter);
    color: var(--color);
}
body{
    font-size: var(--font-size);
}
.container{
    width: var(--content-width);
    max-width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}
i,
em{
    font-family: var(--font-italic);
}
.medium > i,
i.medium,
.medium > em,
em.medium{
    font-family: var(--font-medium-italic);
}
b,
strong,
h1,
h2,
h3,
h4,
h5,
h6{
    font-family: var(--font-bold);    
}
b > i,
b > em,
strong > i,
strong > em,
h1 > i,
h1 > em,
h2 > i,
h2 > em,
h3 > i,
h3 > em,
h4 > i,
h4 > em,
h5 > i,
h5 > em,
h6 > i,
h6 > em,
.bold > i,
.bold > em{
    font-family: var(--font-bold-italic);    
}
p{
    margin-top: 0;
}
p:last-child,
p:last-of-type{
    margin-bottom: 0;
}
ul{
    margin: 0;
}

/* Header - top bar */

.tb-inner{
    font-size: 1.06666667em;
    line-height: 1.1875;
    color: #fff;
    padding: 11px 0;
}
/* Header - top nav */

#top-nav{
    padding: 11px 0 12px;
}
#top-nav #store-selector p > *{
    margin-left: 0.5em;
}
#top-nav #store-selector u{
    font-size: 0.75em;
    line-height: 1.333;
}
.nav-secondary li{
    margin-left: 2.5em;
}
.nav-secondary .nav-icon{
    margin-right: 10px;
}
.nav-secondary a{
    color: #000;
}
.nav-secondary a.button{
    color: #fff;
    padding: 11px 25px 10px;
    font-size: 0.875em;
    line-height: 1;
}

/* Header - main nav */

#header-main{
    padding: 18px 0;
}
#header-main #side-nav-toggle{
    width: 23px;
    height: 18px;
}
#header-main #side-nav-toggle span{
    width: 100%;
    height: 3px;
    background-color: #000;
}
#header-main #logo{
    margin-right: 2rem;
}
#header-main #header-search{
    flex-basis: 300px;
    flex-shrink: 1;
}
#header-main #header-search form{
    max-width: 100%;
    height: 44px;
} 
#header-main #header-search button{
    width: 40px;
    padding: 6px;
    background-color: transparent;    
    outline: none;
}
#header-main #header-search input,
#header-main #header-search ::placeholder{
    font-size: 0.875em;
    color: #a1a1a1;
    line-height: normal;
}
#header-main #header-search input{
    text-indent: 5px;
    padding: 0;
    margin: 0;
    flex-grow: 1;
    outline: none;
}
#header-main nav{
    flex-shrink: 0;
}
#header-main nav li{
    margin-left: 1.625em;
}
#header-main nav li a{
    color: #000;
}

/* Footer */
footer{
    padding: 51px 0 45px;
}
footer #cta-icons{
    padding-bottom: 50px;
}
footer #cta-icons h3{
    font-size: 2em;
    margin: 0 0 0.75em;
}
footer #cta-icons .cta-icon{
    color: #000;
}
footer #cta-icons .cta-icon + .cta-icon{
    margin-left: 2.5em;
}
footer #cta-icons .cta-icon img{
    display: block;
    margin-bottom: 10px;
}
footer #footer-nav{
    padding-bottom: 23px;
}
footer #footer-nav ul{
    width: 760px;
    max-width: 100%;
}
footer #footer-nav li{
    position: relative;
    padding: 0 18px;
    margin-bottom: 1rem;
}
footer #footer-nav li + li:before{
    content: '';
    display: block;
    height: 14px;
    width: 1px;
    position: absolute;
    left: 0;
    background-color: #000;
}
footer #footer-nav li:nth-child(6):before{
    display: none;
}
footer #footer-nav li a{
    font-size: 0.9375em;
    color: #000;
}

/* Products */
.products-slider.swiper-container {
    flex-grow: 1;
    padding: 10px;
    margin: -10px;
}
.products-slider-control .swiper-button-next, 
.products-slider-control .swiper-button-prev{
    width: 38px;
    height: 38px;
    top: inherit;
    left: inherit;
    right: inherit;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
    margin: 0 11px;
    position: relative;
    outline: none;
}
.products-slider-control .swiper-button-next{
    margin-right: 0;
}
.products-slider-control .swiper-button-prev:after, 
.products-slider-control .swiper-container-rtl .swiper-button-next:after,
.products-slider-control .swiper-button-next:after, 
.products-slider-control .swiper-container-rtl .swiper-button-prev:after{
    display: none;
}
.products-details{
    padding: 0 35px;
}
.products-details .products-title{
    font-size: 1em;
    line-height: 1.25;
    color: #232323;
}
.products-details span{
    font-size: 1.625em;
}
.products-details i{
    font-size: 1em;
    color: #000000;
}
.products-details p{
    font-size: 0.875em;
    color: #00aeef;
    margin-top: 12px;
}
.products-image{
    flex-grow: 1;
}
[data-quick] {
    color: #fff;
    padding: 10px 25px 9px;
    font-size: 0.875em;
    z-index: 1;
}
.on-hover{
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s;
}
.hover-box:hover .on-hover{
    opacity: 1;
    visibility: visible;
}
/* Popups */
body.scolllock-on{
    position: fixed;
    width: 100%;
    overflow: hidden;
}
.popup{
    width: 100%;
    height: var(--full-height);
    z-index: 999;
    overflow: auto;
}
.popup-overlay{
    width: 100%;
    height: 100%;
    background-color: rgba(240,240,240,.7);
    z-index: -1;
}
.popup-content{
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    background-color: #fff;
    max-width: calc(100% - 30px);
}
.popup-inner{
    max-width: 100%;
}
.popup-close{
    width: 15px;
    height: 15px;
    top: 20px;
    right: 20px;
}
.popup-close:before,
.popup-close:after{
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 21px;
    background-color: #a1a1a1;
    transform: rotate(45deg);
}
.popup-close:after{
    transform: rotate(-45deg);
}

/* Forms */
.form-field{
    padding: 10px 15px;
    flex-grow: 1;
}
.form-field input,
.form-field select{
    height: 50px;
    width: 100%;
    text-indent: 19px;
    padding: .2em 0 0;
} 
.form-field select{
    appearance: none;
}
.form-field input,
.form-field select,
.form-field ::placeholder{
    font-size: 1em;
    color: var(--darker-gray);
}
.form-field ::placeholder{
    opacity: 1;
    font-family: 'SofiaPro-Regular';
}
.form-action{
    padding-top: 14px;
}
.form-action [type="submit"].button{
    color: #fff;
    padding: 10px 29px 9px;
    font-size: 0.875em;    
}
/* Forms - checkout */
.checkout-step .form-field{
    padding: 0;
    margin-bottom: 24px;
}
.checkout-step .form-field input,
.checkout-step .form-field select{
    height: 45px;
} 
.checkout-step .form-field input:focus,
.checkout-step .form-field select:focus{
    border-color: var(--red);
} 
.form-field input,
.form-field select{
    font-size: 1.125em;
}
.form-field select{
    background-size: 13px 9px;
    background-repeat: no-repeat;
    background-position: calc(100% - 10px) center;
    background-image: url(../images/icons/icon-down-arrow-gray.png);
}
.form-field select.double-arrow{
    background-size: 11px 23px;
    background-position: calc(100% - 15px) center;
    background-image: url(../images/icons/icon-double-arrow-gray.png);
}
/* Product */
.price{
    line-height: 1;
    margin: -0.22em auto 0;
}
.price-main{
    font-size: 1em;
}
.price-main sup{
    font-size: 43%;
    top: -.75em;    
}
.price-main sup.decimal{
    font-size: 56%;
    top: inherit;
    vertical-align: baseline;
    line-height: 1.07;
}
.price-main .period{
    font-size: 46%;
}
.price-weekly{
    font-size: 17.777%;
    color: #000;
}

/* Breadcrumb */

#breadcrumb{
    font-size: 0.875em;
}
.bc-inner{
    padding: 30px 0 0;
}
#breadcrumb *{
    color: #8c8c8c;
    text-decoration: none;
}

@media screen and (max-width: 1199px){
    #top-nav #store-selector,
    #header-main #logo{
        padding-left: 0;
    }
    #header-main #logo{
        margin-right: 1em;
    }
    #header-main nav li{
        margin-left: 1.5em;
    }
}
@media screen and (max-width: 991px){
    body{
        font-size: 15px;
    }
    #header-main #header-search{
        margin-left: auto;
        margin-right: auto;
    }
}
@media screen and (max-width: 767px){    
    .products-slider.swiper-container{
        margin: -10px -15px;
    }
}
@media screen and (min-width: 568px){
    #header-main #side-nav-toggle{
        order: 3;
        margin-right: 0;
        margin-left: auto;
    }
}
@media screen and (max-width: 567px){
    .tb-inner{
        padding: 9px 0;
        line-height: 1.125;
    }
    #header-main{
        position: relative;
        background-color: #fff;
    }
    #header-main #header-search{
        position: absolute;
        width: 100%;
        background-color: #fff;
        left: 0;
        padding: 15px;
        bottom: 0;
        z-index: -1;
        transition: all .3s;  
        opacity: 0;
    }
    #header-main.search-on #header-search{
        bottom: -77px;
        z-index: 2; 
        opacity: 1;
    }
    #header-main #logo{
        width: 116px;
        margin-left: 1em;
    }
    .header-icons li{
        margin-left: 1.733em;
    }
    .form-field{
        padding: 10px;
    }
    .form-field input, 
    .form-field select{
        height: 45px;
    }
    .products-details{
        padding: 0 10px;
    }
    .products-details .products-title{
        font-size: 0.875em;
        line-height: 1.333;
        margin-bottom: 5px;
    }
    .products-details .products-title br{
        display: none;
    }
    .products-details span{
        font-size: 1em;
    }
    .products-details i{
        font-size: 0.66em;
    }
    .products-details p{
        font-size: 0.6em;
        margin-top: 9px;
    }
    footer{
        padding: 33px 0;
    }
    footer #cta-icons{
        padding-bottom: 30px;
    }
    footer #cta-icons h3{
        font-size: 1.733333em;
    }
    footer #footer-nav ul{
        width: 300px;
    }
    footer #footer-nav li{
        margin-bottom: 0.333em;
        padding: 0 13px;
    }
    footer #footer-nav li:last-child:before,
    footer #footer-nav li:nth-child(4):before{
        display: none;
    }
    footer #footer-nav li a{
        font-size: 0.7333em;
    }
    footer #copyright p{
        font-size: 0.7333em;
    }
    #breadcrumb{
        font-size: 0.7333em;
    }
    .bc-inner{
        padding-top: 15px;
    }
    .products-slider-control{
        top: 50%;
        z-index: 1;
        width: 100%;
        left: 0;
        margin-top: -19px;
        pointer-events: none;        
    }
    .products-slider-control .swiper-button-next, 
    .products-slider-control .swiper-button-prev{
        pointer-events: all;        
        margin: 0 15px;        
        background-color: #fff;
    }
    .checkout-step .form-field{
        margin-bottom: 14px;
    }
    .checkout-step .form-field input,
    .checkout-step .form-field select{
        text-indent: 15px;
    } 
    .form-field input,
    .form-field select{
        font-size: 1em;
    }
    .form-field select.double-arrow{
        background-size: 10px 21px;
    }
}